DS-640

Preguntas frecuentes y Solución de problemas

Preguntas frecuentes y Solución de problemas

No puedo instalar el controlador del escáner en Ubuntu 21.04 (Linux)

Use una versión del controlador del escáner 1.2.6-1 o posterior.

¿Ha revisado los manuales?

Si necesita asistencia, contáctese con el servicio al cliente de Brother:

Modelos relacionados

ADS-1200, ADS-1250W, ADS-1700W, ADS-2400N, ADS-2800W, ADS-3000N, ADS-3100, ADS-3600W, ADS-4300N, ADS-4900W, DCP-T220, DCP-T226, DCP-T420W(-V), DCP-T426W, DCP-T520W, DCP-T720DW, DCP-T820DW, DS-640, DS-740D, DS-940DW, MFC-J6740DW, MFC-J6940DW, MFC-T920DW, MFC-T925DW

Comentarios sobre el contenido

Para ayudarnos a mejorar el soporte, bríndenos sus comentarios a continuación.

Paso 1: ¿Cómo lo ayudó la información en esta página?

Paso 2: ¿Quiere agregar otros comentarios?

Observe que este formulario solo se utiliza para comentarios.